## org.eclipse.datatools.enablement.sybase.ui
Class SybaseLabelSelector

    java.lang.Object
      org.eclipse.datatools.enablement.sybase.ui.SybaseLabelSelector

All Implemented Interfaces:
  org.eclipse.datatools.connectivity.sqm.core.internal.ui.services.LabelSelector

    public class SybaseLabelSelector

extends java.lang.Object
implements org.eclipse.datatools.connectivity.sqm.core.internal.ui.services.LabelSelector

Constructor Summary
`SybaseLabelSelector()`

Method Summary
`boolean` `select(java.lang.Object element)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SybaseLabelSelector

    public SybaseLabelSelector()

Method Detail

### select

    public boolean select(java.lang.Object element)

  Specified by:
    `select` in interface `org.eclipse.datatools.connectivity.sqm.core.internal.ui.services.LabelSelector`